html, body { margin: 0; padding: 0; width: 100%; height: 100%;  }
		header {
			position: fixed;
			top: 0;
			width: 100%;
			height: 80px;
			background: #fff;
			z-index:1;
		}
		
		body {
			/* background-color: #cfc5bc; /* #4d4844     (#1bbee6, #3a7fc0) (#a5a5a5, #cfc5bc) */
			
			background: -webkit-linear-gradient(red, blue); /* For Safari 5.1 to 6.0 */
  			background: -o-linear-gradient(red, blue); /* For Opera 11.1 to 12.0 */
  			background: -moz-linear-gradient(#a5a5a5, #cfc5bc); /* For Firefox 3.6 to 15 */
  			background: linear-gradient(#959090, #ecdacc); /* c9c0bb, #4d4844 Standard  a6a6a6syntax (#1bbee6, #3a7fc0) ecdacc, #959090*/
			background-attachment:fixed;
		}
		
		img { 
    image-rendering: optimizeSpeed;             /*                     */
    image-rendering: -moz-crisp-edges;          /* Firefox             */
    image-rendering: -o-crisp-edges;            /* Opera               */
    image-rendering: pixelated; 				/* Chrome 41+ and Opera 26+	*/
    image-rendering: optimize-contrast;         /* CSS3 Proposed       */
    -ms-interpolation-mode: nearest-neighbor;   /* IE8+                */
    }
	

	
		
		nav {
			text-align: center;
			width: 100%;
			height: 80px;
			margin: 0 auto;

		}
		nav ul {
			margin: 20px 0 0;
		}
		nav ul li {
			display: inline-block;
			margin: 0 0 0 0;
		}
		
		a:hover {
    	color: white; background: #ff605f;
		}
		
		a.ex1:hover {
		background: rgba(46,46,46,0);
		}
		
		.selected { background: #ff605f; color: #fff;  font-family: sans-serif;  text-transform: uppercase; text-decoration: none; line-height: 40px;
		padding: 30px;  } /* #ffd401 */
		
		.link {  color: #white; background: #c9c0bb; font-family: sans-serif;  text-transform: lowercase; text-decoration: none; padding: 10px;
		
		}
	

		
		.menu { color: #4D4D4D;  font-family: sans-serif;  text-transform: uppercase; text-decoration: none; line-height: 40px; 
		padding: 30px;  }
		.nav { color: #4D4D4D;  font-family: sans-serif; text-transform: uppercase; text-decoration: none; line-height: 40px; padding: 30px;}
		
		.h1 { color: #fff;  font-family: sans-serif; text-decoration: none;  }

		.h2 { color: #4d4844;  padding: 10px; font-family: sans-serif; text-decoration: none;  }
		
		.title1 { color: #ffffff; padding: 10px; text-transform: uppercase; font-size: 1em; line-height: 25px; font-family: sans-serif; text-decoration: none;  }		

		
		.active { color: #fff; background: #ff605f; }
		.content { width: 100%; height: 100%; }
		.content > section { width: 100%; height: 100%; }
		
		#home { background: #4d4844; }
		#about { background: #f6c362; }
		#services { background-color: #eb7e7f; }
		#contact { background-color: #415c71; }


/* Container that centers entries  */
.container { 
  width: 80%;
  margin: 5px auto;
  position: relative;
  text-align:center;

}




/*TILT*/
.tilt {

  -webkit-transition: all 0.5s ease;
     -moz-transition: all 0.5s ease;
       -o-transition: all 0.5s ease;
      -ms-transition: all 0.5s ease;
          transition: all 0.5s ease;
}
 
.tilt:hover {
  -webkit-transform: rotate(-10deg);
     -moz-transform: rotate(-10deg);
       -o-transform: rotate(-10deg);
      -ms-transform: rotate(-10deg);
          transform: rotate(-10deg);

}

/*PIC*/
.pic {
  height: 300px;
  width: 300px;
  overflow: hidden;
  margin: 10px;
  display:inline-block;
  border: 15px solid white; 
/*  -webkit-box-shadow: 5px 5px 5px #111; */
  box-shadow: 5px 5px 2px rgba(0,0,0,0.45); 


}


